import { Avatar, AvatarFallback, AvatarImage } from "../ui/avatar";

export default function User() {
	return (
		<div className="flex items-center gap-4 rounded-md border px-3 py-2 text-primary">
			<Avatar className="h-7 w-7">
				<AvatarFallback>MD</AvatarFallback>
				<AvatarImage src="https://via.placeholder.com/48" />
			</Avatar>
			<b>Miggi</b>
		</div>
	);
}
