import { Skeleton } from "@/components/ui/skeleton";

export function PlaylistsSkeleton() {
	return (
		<div className="grid grid-cols-6 gap-8">
			{Array.from({ length: 4 }).map((_, i) => (
				<div className="flex flex-col gap-2" key={i}>
					<Skeleton className="aspect-square w-full border" />
					<Skeleton className="h-6 w-32" />
				</div>
			))}
		</div>
	);
}
