"use client";

import {
	PopiconsFolderLine,
	PopiconsMusicNoteLine,
	PopiconsNoteLine,
	PopiconsPlusSolid,
} from "@popicons/react";
import {
	DropdownMenu,
	DropdownMenuContent,
	DropdownMenuItem,
	DropdownMenuTrigger,
} from "../ui/dropdown-menu";

export default function CreatePlaylist() {
	return (
		<DropdownMenu>
			<DropdownMenuTrigger asChild>
				<button className="hover:text-primary focus:text-primary">
					<PopiconsPlusSolid
						className="cursor-pointer transition-colors"
						fill="currentColor"
					/>
				</button>
			</DropdownMenuTrigger>
			<DropdownMenuContent className="" side="bottom" align="start">
				<DropdownMenuItem className="group">
					<PopiconsFolderLine className="mr-2 text-secondary transition-colors group-hover:text-primary" />
					Folder
				</DropdownMenuItem>
				<DropdownMenuItem className="group">
					<PopiconsMusicNoteLine className="mr-2 text-secondary transition-colors group-hover:text-primary" />
					Playlist
				</DropdownMenuItem>
			</DropdownMenuContent>
		</DropdownMenu>
	);
}
